version: 1.72.300
files:
  - url: TheiaIDE-1.72.300-mac.zip
    sha512: wwzj+dbDtL3Lgx1vsd0Rlj7BroSmYNP+E3XksGxe9n+HLYRKPw/V2YbajJRSEockrlLjSHIkxWwivaOokmQiZw==
    size: 377117708
  - url: TheiaIDE.dmg
    sha512: aBuao+zRIN3cNvL8CrT06UoHh/z1+dXkVkN0pbBSdrfjzAM47FPv+1a9fFnyU80F3bia7rBxDozO8xFwH/+0sg==
    size: 409271679
path: TheiaIDE-1.72.300-mac.zip
sha512: wwzj+dbDtL3Lgx1vsd0Rlj7BroSmYNP+E3XksGxe9n+HLYRKPw/V2YbajJRSEockrlLjSHIkxWwivaOokmQiZw==
releaseDate: '2026-06-10T09:09:34.950Z'
